<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="16" vendor="INETA, S.A." copyright="copyright 2005, INETA, S.A." version="1" schemaVersion="1">
		<product productID="01117" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 020,0 x 020,0 mm. - Ref. 01117 &amp; 01217</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="20.000" width="20.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="9" numDown="13" horizGap="3.000" vertGap="2.790" posX="3.000" posY="1.426" />
                		</sheet>
		</product>
		<product productID="01127" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 022,9 x 012,0 mm. - Ref. 01127 &amp; 01227</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="12.000" width="22.900" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="8" numDown="20" horizGap="2.500" vertGap="2.000" posX="4.650" posY="9.166" />
                		</sheet>
		</product>
		<product productID="01123" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 030,0 x 040,0 mm. - Ref. 01123 &amp; 01223</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para FOTOS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for PHOTO by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="40.000" width="30.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="5" horizGap="7.500" vertGap="10.000" posX="15.000" posY="28.166" />
                		</sheet>
		</product>
		<product productID="01080" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 038,1 x 021,2 mm. - Ref. 01080 &amp; 01180</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="21.166" width="38.100" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="13" horizGap="0.000" vertGap="0.000" posX="9.750" posY="10.587" />
                		</sheet>
		</product>
		<product productID="01129" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 039,0 x 016,0 mm. - Ref. 01129 &amp; 01229</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="16.000" width="39.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="17" horizGap="0.000" vertGap="0.000" posX="7.500" posY="12.166" />
                		</sheet>
		</product>
		<product productID="01116" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 039,0 x 039,0 mm. - Ref. 01116 &amp; 01216</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="39.000" width="39.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="7" horizGap="2.500" vertGap="3.333" posX="2.500" posY="1.667" />
                		</sheet>
		</product>
		<product productID="01079" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 042,0 x 021,2 mm. - Ref. 01079 &amp; 01179</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="21.166" width="42.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="14" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01078" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 042,0 x 035,0 mm. - Ref. 01078 &amp; 01178</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="35.000" width="42.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
		</product>
		<product productID="01077" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 042,0 x 037,1 mm. - Ref. 01077 &amp; 01177</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="37.041" width="42.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01076" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 042,0 x 040,0 mm. - Ref. 01076 &amp; 01176</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="40.000" width="42.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="5" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
		</product>

		<product productID="01131" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 044,0 x 010,0 mm. - Ref. 01131 &amp; 01231</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para DIAPOSITIVAS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for SLIDE by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="10.000" width="44.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="21" horizGap="5.000" vertGap="4.100" posX="9.500" posY="2.166" />
                		</sheet>
		</product>
		<product productID="01118" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 047,3 x 047,3 mm. - Ref. 01118 &amp; 01218</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="47.388" width="47.388" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="6" horizGap="2.500" vertGap="2.000" posX="6.474" posY="1.000" />
                		</sheet>
		</product>
		<product productID="01089" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 048,5 x 016,9 mm. - Ref. 01089 &amp; 01189</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="16.933" width="48.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="17" horizGap="0.000" vertGap="0.000" posX="8.000" posY="4.233" />
                		</sheet>
		</product>
		<product productID="01075" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 048,5 x 025,4 mm. - Ref. 01075 &amp; 01175</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para identificación de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent labels for identification by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="25.400" width="48.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="11" horizGap="0.000" vertGap="0.000" posX="8.000" posY="8.466" />
                		</sheet>
		</product>
		<product productID="01074" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 021,2 mm. - Ref. 01074 &amp; 01174</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="21.166" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="14" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01073" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 029,7 mm. - Ref. 01073 &amp; 01173</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="29.633" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="10" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01072" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 035,0 mm. - Ref. 01072 &amp; 01172</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="35.000" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
		</product>
		<product productID="01059" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 037,1 mm. - Ref. 01059 &amp; 01159</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="37.041" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01071" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 040,0 mm. - Ref. 01071 &amp; 01171</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="40.000" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
		</product>
		<product productID="01070" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 042,4 mm. - Ref. 01070 &amp; 01170</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="42.333" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01069" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 052,5 x 074,2 mm. - Ref. 01069 &amp; 01169</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="74.083" width="52.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="4" numDown="4" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01068" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 063,5 x 038,1 mm. - Ref. 01068 &amp; 01168</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="38.100" width="63.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="7" horizGap="2.540" vertGap="0.000" posX="7.210" posY="14.816" />
                		</sheet>
		</product>
		<product productID="01110" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 063,5 x 046,6 mm. - Ref. 01110 &amp; 01210</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="46.600" width="63.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="6" horizGap="2.540" vertGap="0.000" posX="7.210" posY="8.366" />
                		</sheet>
		</product>
		<product productID="01111" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 063,5 x 072,0 mm. - Ref. 01111 &amp; 01211</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="72.000" width="63.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="4" horizGap="2.540" vertGap="0.000" posX="7.210" posY="4.166" />
                		</sheet>
		</product>
		<product productID="01062" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 064,6 x 033,8 mm. - Ref. 01062 &amp; 01162</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="33.866" width="64.600" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="8" horizGap="0.000" vertGap="0.000" posX="8.100" posY="12.701" />
                		</sheet>
		</product>
		<product productID="01088" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 016,9 mm. - Ref. 01088 &amp; 01188</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="16.933" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="17" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.236" />
                		</sheet>
		</product>
		<product productID="01053" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 024,7 mm. - Ref. 01053 &amp; 01153</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="24.694" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="12" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01087" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 025,4 mm. - Ref. 01087 &amp; 01187</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="25.400" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="11" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.466" />
                		</sheet>
		</product>
		<product productID="01060" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 029,7 mm. - Ref. 01060 &amp; 01160</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="29.633" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="10" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
		</product>
		<product productID="01104" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 033,8 mm. - Ref. 01104 &amp; 01204</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="33.866" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="12.702" />
                		</sheet>
		</product>
		<product productID="01045" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="customl">
				<locName locale="allOthers"> INETA - 070,0 x 035,0 mm. - Ref. 01045 &amp; 01145</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="35.000" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01108" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 036,0 mm. - Ref. 01108 &amp; 01208</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent mailing labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="36.000" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                		<sheetGrid numAcross="3" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.166" />
                		</sheet>
		</product>
		<product productID="01046" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 037,1 mm. - Ref. 01046 &amp; 01146</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="37.041" width="70.000" />
               			<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
           	</product>
		<product productID="01067" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 040,0 mm. - Ref. 01067 &amp; 01167</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="40.000" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01056" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 042,4 mm. - Ref. 01056 &amp; 01156</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="42.333" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01098" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 048,0 mm. - Ref. 01098 &amp; 01198</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="48.000" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="6" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.166" />
                		</sheet>
            	</product>
		<product productID="01109" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 050,8 mm. - Ref. 01109 &amp; 01209</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="50.800" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="5" horizGap="0.000" vertGap="0.000" posX="0.000" posY="21.166" />
                		</sheet>
            	</product>
		<product productID="01086" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 052,0 mm. - Ref. 01086 &amp; 01186</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para DISKETTES de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for DISKETTES by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="52.000" width="69.850" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="5" horizGap="34.290" vertGap="0.000" posX="18.005" posY="18.166" />
                		</sheet>
            	</product>
		<product productID="01101" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 067,7 mm. - Ref. 01101 &amp; 01201</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para ENVIOS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent SHIPPING MAILING LABELS by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="67.733" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="4" horizGap="0.000" vertGap="0.000" posX="0.000" posY="12.700" />
                		</sheet>
            	</product>
		<product productID="01085" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 071,9 mm. - Ref. 01085 &amp; 01185</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para DISKETTES de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for DISKETTES by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="71.966" width="69.850" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="4" horizGap="34.290" vertGap="0.000" posX="18.005" posY="4.234" />
                		</sheet>
            	</product>
		<product productID="01066" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 070,0 x 074,2 mm. - Ref. 01066 &amp; 01166</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para ENVIOS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent SHIPPING LABELS by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="74.083" width="70.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="4" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01132" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 076,2 x 046,6 mm. - Ref. 01132 &amp; 01232</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para VIDEO-FRONTAL de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for VIDEO-FACE by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="46.566" width="76.200" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="6" horizGap="2.540" vertGap="0.000" posX="27.530" posY="8.468" />
                		</sheet>
            	</product>
		<product productID="01124" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 088,9 x 127,0 mm. - Ref. 01124 &amp; 01224</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para FOTOS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for PHOTO by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="127.000" width="88.900" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="2" horizGap="11.000" vertGap="11.000" posX="10.600" posY="15.666" />
                		</sheet>
            	</product>
		<product productID="01119" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 094,0 x 094,0 mm. - Ref. 01119 &amp; 01219</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para ENVIOS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent SHIPPING LABELS by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="94.777" width="94.777" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="3" horizGap="4.000" vertGap="4.000" posX="8.223" posY="2.000" />
                		</sheet>
            	</product>
		<product productID="01092" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 097,0 x 042,4 mm. - Ref. 01092 &amp; 01192</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="42.333" width="97.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="6" horizGap="0.000" vertGap="0.000" posX="8.000" posY="21.167" />
                		</sheet>
            	</product>
		<product productID="01061" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 099,1 x 034,0 mm. - Ref. 01061 &amp; 01161</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="33.866" width="99.060" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="8" horizGap="2.540" vertGap="0.000" posX="4.670" posY="12.702" />
                		</sheet>
            	</product>
		<product productID="01084" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 099,1 x 038,1 mm. - Ref. 01084 &amp; 01184</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="38.100" width="99.060" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="7" horizGap="2.540" vertGap="0.000" posX="4.670" posY="14.816" />
                		</sheet>
            	</product>
		<product productID="01095" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 099,1 x 057,0 mm. - Ref. 01095 &amp; 01195</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="57.150" width="99.060" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="5" horizGap="2.540" vertGap="0.000" posX="4.670" posY="5.291" />
                		</sheet>
            	</product>
		<product productID="01105" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 099,1 x 067,7 mm. - Ref. 01105 &amp; 01205</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="67.733" width="99.060" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="4" horizGap="2.540" vertGap="0.000" posX="4.670" posY="12.700" />
                		</sheet>
            	</product>
		<product productID="01096" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 099,1 x 093,1 mm. - Ref. 01096 &amp; 01196</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="93.133" width="99.060" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="3" horizGap="2.540" vertGap="0.000" posX="4.670" posY="8.467" />
                		</sheet>
            	</product>
		<product productID="01112" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 099,1 x 139,0 mm. - Ref. 01112 &amp; 01212</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="139.000" width="99.060" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="2" horizGap="2.540" vertGap="0.000" posX="4.670" posY="9.166" />
                		</sheet>
            	</product>
		<product productID="01057" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 024,7 mm. - Ref. 01057 &amp; 01157</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="24.694" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="12" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01103" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 025,4 mm. - Ref. 01103 &amp; 01203</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="25.400" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="11" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.466" />
                		</sheet>
            	</product>
		<product productID="01093" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 029,0 mm. - Ref. 01093 &amp; 01193</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para HACIENDA-FISCAL de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="29.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="10" horizGap="0.000" vertGap="0.000" posX="0.000" posY="3.166" />
                		</sheet>
            	</product>
		<product productID="01083" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 029,7 mm. - Ref. 01083 &amp; 01183</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="29.633" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="10" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01100" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 033,8 mm. - Ref. 01100 &amp; 01200</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="33.866" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="12.702" />
                		</sheet>
            	</product>
		<product productID="01055" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 035,0 mm. - Ref. 01055 &amp; 01155</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="35.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01097" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 036,0 mm. - Ref. 01097 &amp; 01197</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="36.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.166" />
                		</sheet>
            	</product>
		<product productID="01047" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 037,1 mm. - Ref. 01047 &amp; 01147</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="37.041" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01048" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 040,0 mm. - Ref. 01048 &amp; 01148</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="40.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01051" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 042,4 mm. - Ref. 01051 &amp; 01151</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="42.333" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01126" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 046,0 mm. - Ref. 01126 &amp; 01226</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="46.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="6" horizGap="0.000" vertGap="0.000" posX="0.000" posY="10.166" />
                		</sheet>
            	</product>
		<product productID="01094" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 048,0 mm. - Ref. 01094 &amp; 01194</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="48.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="6" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.166" />
                		</sheet>
            	</product>
		<product productID="01099" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 057,0 mm. - Ref. 01099 &amp; 01199</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="57.150" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="5" horizGap="0.000" vertGap="0.000" posX="0.000" posY="5.291" />
                		</sheet>
            	</product>
		<product productID="01102" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 070,0 mm. - Ref. 01102 &amp; 01202</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="70.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="4" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01049" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 074,2 mm. - Ref. 01049 &amp; 01149</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="74.083" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="4" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01082" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 096,0 mm. - Ref. 01082 &amp; 01182</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="96.000" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="3" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.166" />
                		</sheet>
            	</product>
		<product productID="01054" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 105,0 x 148,5 mm. - Ref. 01054 &amp; 01154</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="148.166" width="105.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="2" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01133" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 144,8 x 016,9 mm. - Ref. 01133 &amp; 01233</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para VIDEO-LOMO de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for VIDEO (Spine) by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="16.933" width="144.780" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="16" horizGap="0.000" vertGap="0.000" posX="32.610" posY="12.702" />
                		</sheet>
            	</product>
		<product productID="01122" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 173,0 x 118,0 mm. - Ref. 01122 &amp; 01222</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="118.000" width="173.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="30.160" posX="18.500" posY="15.086" />
                		</sheet>
            	</product>
		<product productID="01125" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 178,0 x 127,0 mm. - Ref. 01125 &amp; 01225</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para FOTOS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for PHOTO by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="127." width="178.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="5.000" posX="16.000" posY="18.666" />
                		</sheet>
            	</product>
		<product productID="01106" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 190,0 x 038,1 mm. - Ref. 01106 &amp; 01206</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para ARCHIVADOR de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for ARCHIVES by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="038.100" width="190.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="7" horizGap="0.000" vertGap="0.000" posX="9.750" posY="14.816" />
                		</sheet>
            	</product>
		<product productID="01107" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 190,0 x 061,0 mm. - Ref. 01107 &amp; 01207</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para ARCHIVADOR de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for ARCHIVES by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="061.383" width="190.500" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="4" horizGap="0.000" vertGap="0.000" posX="9.750" posY="25.400" />
                		</sheet>
            	</product>
		<product productID="01113" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 199,6 x 144,5 mm. - Ref. 01113 &amp; 01213</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="144.500" width="199.600" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="0.000" posX="5.200" posY="3.666" />
                		</sheet>
            	</product>
		<product productID="01114" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 199,6 x 289,1 mm. - Ref. 01114 &amp; 01214</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="289.100" width="199.600" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="1" horizGap="0.000" vertGap="0.000" posX="5.200" posY="3.616" />
                		</sheet>
            	</product>
		<product productID="01065" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 035,0 mm. - Ref. 01065 &amp; 01165</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="35.000" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01064" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 037,1 mm. - Ref. 01064 &amp; 01164</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="37.041" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="8" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01063" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 040,0 mm. - Ref. 01063 &amp; 01163</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="40.000" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="8.166" />
                		</sheet>
            	</product>
		<product productID="01058" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 042,4 mm. - Ref. 01058 &amp; 01158</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="42.333" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="7" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01081" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 074,2 mm. - Ref. 01081 &amp; 01181</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="74.083" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="4" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01128" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 096,0 mm. - Ref. 01128 &amp; 01228</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="96.000" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="3" horizGap="0.000" vertGap="0.000" posX="0.000" posY="4.166" />
                		</sheet>
            	</product>
		<product productID="01052" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 148,5 mm. - Ref. 01052 &amp; 01152</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="148.166" width="210.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="0.000" posX="0.000" posY="0.000" />
                		</sheet>
            	</product>
		<product productID="01050" units="mm" layoutGroup="mailingLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 210,0 x 297,0 mm. - Ref. 01050 &amp; 01150</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para direcciones de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Mailing Labels by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="296.333" width="210.000" />
       		</product>
		<product productID="01090" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - Diam. 114,0 mm. CD LABEL - Ref. 01090 &amp; 01190</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para CD-DVD de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for CD-DVD by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="116.000" width="116.000" />
			<cutout masterID="1" posX="0.000" posY="0.000" height="116.000" width="116.000" shape="ellipse" />
			<cutout masterID="1" posX="38.500" posY="38.500" height="39.000" width="39.000" shape="ellipse" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="31.700" posX="47.000" posY="11.700" />
                		</sheet>
            	</product>
		<product productID="0109001" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - 114,0 x 006,0 mm. CD (Lomo) - Ref. 01090 &amp; 01190</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para CD (Lomo) de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for CD (Spine) by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="6.000" width="110.000" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="142.166" posX="50.000" posY="134.000" />
                		</sheet>
            	</product>
		<product productID="01115" units="mm" layoutGroup="mediaLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - Diam. 117,0 mm. DVD LABEL - Ref. 01115 &amp; 01215</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes para DVD-CD de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent Labels for DVD-CD (Face) by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="119.000" width="119.000" />
			<cutout masterID="1" posX="0.000" posY="0.000" height="119.000" width="119.000" shape="ellipse" />
			<cutout masterID="1" posX="51.500" posY="51.500" height="16.000" width="16.000" shape="ellipse" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="1" numDown="2" horizGap="0.000" vertGap="21.000" posX="45.500" posY="19.000" />
                		</sheet>
            	</product>
		<product productID="01120" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - Diam. 047,0 mm. - Ref. 01120 &amp; 01220</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes REDONDAS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent ROUND LABELS by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="47.388" width="47.388" />
			<cutout masterID="1" posX="0.000" posY="0.000" height="47.388" width="47.388" shape="ellipse" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="4" numDown="6" horizGap="2.500" vertGap="2.000" posX="6.474" posY="1.000" />
                		</sheet>
            	</product>
		<product productID="01091" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - Diam. 060,0 mm. - Ref. 01091 &amp; 01191</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes REDONDAS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent ROUND LABELS by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="60.000" width="60.000" />
			<cutout masterID="1" posX="0.000" posY="0.000" height="60.000" width="60.000" shape="ellipse" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="3" numDown="4" horizGap="5.000" vertGap="10.000" posX="10.000" posY="13.166" />
                		</sheet>
            	</product>
		<product productID="01121" units="mm" layoutGroup="otherLabel">
			<prodName nameGroup="custom">
				<locName locale="allOthers"> INETA - Diam. 094,0 mm. - Ref. 01121 &amp; 01221</locName>
                        </prodName>
                	<desc descGroup="custom">
				<locDesc locale="es">Etiquetas permanentes REDONDAS de INETA, S.A.</locDesc>
				<locDesc locale="allOthers">Permanent ROUND LABELS by INETA, S.A.</locDesc>
			</desc>
                	<masterPanel masterID="1" height="94.777" width="94.777" />
			<cutout masterID="1" posX="0.000" posY="0.000" height="94.777" width="94.777" shape="ellipse" />
                		<sheet height="297" width="210" allowPartialSheet="true" >
                    		<sheetGrid numAcross="2" numDown="3" horizGap="4.000" vertGap="4.000" posX="8.223" posY="2.001" />
                		</sheet>
            	</product>
        </vendorProductSet>
    </vendorProductSets>
</vps>